
User Interface - Feature #1784

support the runtime assignment of a browse title (from an expression instead of a literal)

10/30/2012 09:35 AM - Greg Shah

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 12.00 hours

Target version:    

billable: No version:  

vendor_id: GCD   

Description

History

#1 - 10/31/2012 02:55 PM - Greg Shah

- Target version set to Milestone 12

#2 - 11/01/2012 01:30 AM - Eric Faulhaber

- Start date deleted (10/30/2012)

#3 - 03/23/2016 04:55 PM - Greg Shah

- Target version deleted (Milestone 12)
